CREATE TABLE [consulenzaUnicaFL].[dbo].[CaricamentoMassivo] (
    [chiaveCaricamento] bigint NOT NULL,
    [ChiaveClientePB] bigint NOT NULL,
    [Cod] varchar(10) NULL,
    [Datariq] datetime NULL,
    [TokenSimPB] decimal(18,2) NULL,
    [Dataese] datetime NULL,
    [Esito] int NOT NULL,
    [Utente] varchar(20) NULL,
    [Var_PTF] float NULL,
    [Dtscaque] datetime NULL,
    [Iscontr6] float NULL,
    [Movimentazioni] float NULL,
    [Div_PTF] float NULL,
    [Matrice] float NULL,
    [Errori] varchar(4000) NULL,
    [operazione] varchar(100) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnicaFL].[dbo].[CaricamentoMassivo]
-- SELECT * FROM [CONSUNI].[consulenzaUnicaFL].[dbo].[CaricamentoMassivo];
-- GO